﻿html {
    background: url(images/bg1.gif) no-repeat center top;
    background-position-y:25%;
}

body {
    
}
#wrapper {       
    width:555px;
    margin:0 auto;
    overflow:hidden;
    margin-top:180px;
}
.loginbox {
    width: 800px;
    height: 385px;   
    position:relative;
    margin-bottom:5px;
}
.loginbox {
    background: url(images/loginbox1bg.gif) no-repeat top left;    
}
.loginbox .innerbox {
    width:500px;
    position:absolute;
    top:217px; left:240px;
}
.loginbox ul {
    width:160px;
    float:left;
}
.loginbox ul li {
    padding:0; margin:0;
    background:#fff;
    margin-bottom: 16px;
    line-height:10px;
    font-size:0;
}
.loginbox .errormessage {
    margin-top:5px;
    color: #ff6a00;
    font-size: 11px;
}
.loginbox .idinput, .loginbox .pwdinput {    
    font-size:14px;
    width: 80%; padding: 3px 3px 3px 25px;
    border: 1px solid #808080;
    background-color:#fff;    
    background-repeat:no-repeat;
    background-position: 5px 3px; 
}
.loginbox .idinput {   
    background-image: url(images/useridbg.png);
}
.loginbox .pwdinput {
    background-image: url(images/passwordbg.png) ;
}
.loginbox .idinput:focus ,.loginbox .pwdinput:focus {
    border: 1px solid #0094ff; 
    background-color:#cae5f8;
}
.loginbtn {
    float: left;
    margin-left:10px;
    margin-top:-5px;    
}
.loginbox .loginbtn input {
    width: 99px;
    height: 73px;    
    border:none;
    background:url(images/loginbtnbg.gif) no-repeat center center;
    cursor:pointer;
}
.loginbox .loginbtn input:active {
    border: 2px solid #ccc;
}
.loginbox .buttons {    
    text-align: left;padding:0; 
    margin-top:10px;
}
.loginbox .buttons input {
    cursor:pointer;
    border:none;
    width:84px; height:21px;
    background: url(images/loginbuttonsbg.png) no-repeat center center;
    font-size:11px; color:#3d3d3d;
    text-shadow: 0px 1px #fff;
    top:0; left:0;
}
#logininfobox {
    margin-top: 10px;
    border:1px solid #ccc;
    background:#fff;
    padding:10px;
    font-size:12px;    
}
#logininfobox p {
    line-height: 2; color:#3d3d3d;
}
#logininfobox .titletxt {
    font-size: 15px;
    color:#1168a7; font-weight:bold;
}
#logininfobox ol li p{    
    line-height:1.5;
}
#logininfobox ol li {
    padding-left: 20px;
    color:#444;
}
#footer {
    display: none;
}
#aftermain2 {
    width: 1024px;
    height: 500px;
    margin:0 auto;
    position:relative;
}
#Loginbtn a{
    display:block;
    position: absolute;
    top: 410px;
    right: 65px;
    width:73px; height:21px;
}

#btn1 a {
    display: block;
    position: absolute;
    top: 560px;
    left: 472px;
    width: 73px;
    height: 21px;

}
#btn2 a {
    display: block;
    position: absolute;
    top: 560px;
    left: 552px;
    width: 73px;
    height: 21px;

}